form {
   font-size: 1.0em;
	padding: 0 15px 15px 15px;
	margin: 0px;
}

fieldset {
	margin: 10px 12px 15px 12px;
	font-size: 1em;
	padding: 15px !important;
	padding: 0 15px 15px 15px;
	border: 1px solid #ccc;
   position: relative;
}

form fieldset legend {
   font-size: 0.9em;
	color: #8f2d3f;
	font-weight: bold;
	margin: 0 0 0 -3px !important;
	margin: 0 0 10px -12px;
	text-transform: uppercase;
}

form fieldset label, form fieldset .label {
	color: #333;
	margin: 0;
	clear: both;
}

form fieldset label.preField, form fieldset .label  {
	display: -moz-inline-box;
	display: inline-block;
	/*width: expression('10.5em');*/
	min-width: 180px;
	width: auto;
	padding: 0 2px;
	margin: 0.6em 4px 0 0;
	border-bottom: 1px dotted #ccc;

}

form fieldset label.nounderline {
   border: none;
}

form fieldset .label {
	display: block;
	width: auto;
}

/*
textarea {
	padding: 0;
	vertical-align: top;
	margin: 2px 0 1px 0;
	margin-top: 8px;
	border: 2px solid #f2f2f2;
	font-size: small;
}
*/

form fieldset input.frmText {
	border: 1px solid #efefef;
   border-bottom: 3px solid #e1e1e1;
	padding: 4px;
   background-color: #fff;
   margin: 2px;
   font-size: 0.9em;
}

form fieldset input.frmText:focus {
	border: 1px solid #e1e1e1;
   border-bottom: 3px solid #bccf88;
}

form fieldset textarea {
   vertical-align: top;
   border: 1px solid #efefef;
   border-bottom: 3px solid #e1e1e1;
	padding: 4px;
   background-color: #fff;
   margin: 3px;
   margin-top: 5px;
   font-family: Verdana, Arial, Tahoma, Sans-Serif;
   font-size: 1.0em;
}

form fieldset textarea:focus {
   border: 1px solid #efefef;
   border-bottom: 3px solid #bccf88;
}

form fieldset select.frmSelect {
   border: 1px solid #efefef;
	padding: 1px;
   margin-left: 2px;
   background-color: #fff;
}

form fieldset select.frmSelect option {
	padding: 1px;
	padding-right: 15px;
	border-bottom: 1px solid #f5f5f5;
}


.actions {
	text-align: left;
}





form fieldset label.postField {
	margin-left: 2px;
	margin-right: 4px;
	line-height: 2em;
	display: inline;
	width: auto;
	float: none;
}


form .inline {

}

form fieldset .inline input,
form fieldset .inline label,
form fieldset .inline label.postField {
	display: inline;
	clear: none;
	white-space: nowrap;
	width: auto;
	float: none;
}





input.action,
button.action {
	width: 125px;
	height: 48px;
	border: 0;
	cursor: pointer;
	cursor: hand;
}

.validation-advice {
	margin-left: 185px;
	padding: 5px;
	/*background-color: #FF3300;*/
	color : #a70a10;
	font-weight: bold;
}

table tr td div.validation-advice {
	margin-left: 0em;
	color : #333;
	font-weight: bold;
}

table.lifestyle_check {
	border-bottom: 1px solid #ccc;
}


table.lifestyle_check th {
	width: 280px;
	text-align: left;
	font-weight: normal;
}

table.lifestyle_check td {
	font-size: 11px;
	vertical-align: top;
	height: 30px;
	width: 20px;
	text-align: center;
	font-weight: bold;
}

table.lifestyle_check td.lc_first,
table.lifestyle_check td.lc_last {
	width: 140px;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;

}

table.lifestyle_check td.lc_first span,
table.lifestyle_check td.lc_last span {
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
}



/*
.lifestyle_check_numbers {
   font-weight: bold;
}

.lifestyle_check_comments {
   font-size: 9px;
   vertical-align: top;
}

.lifestyle_row_border {
   border-bottom: 1px solid #999;
   font-size: 1px;
   margin-bottom: 2px;
}

.lifestyle_head {
   background-color: #F1F1F1;
   color: #000;
}

tr.lifestyle_radios td {

}
*/



